repository.mvn\:org.apache.karaf.features/framework/4.0.5/xml/features = mvn:org.apache.karaf.features/framework/4.0.5/xml/features
feature.framework/4.0.5 = framework/4.0.5
repository.mvn\:org.apache.karaf.features/standard/4.0.5/xml/features = mvn:org.apache.karaf.features/standard/4.0.5/xml/features
repository.mvn\:org.apache.karaf.features/spring/4.0.5/xml/features = mvn:org.apache.karaf.features/spring/4.0.5/xml/features
repository.mvn\:org.opennms.features.minion.container/features/20.0.0-SNAPSHOT/xml/features = mvn:org.opennms.features.minion.container/features/20.0.0-SNAPSHOT/xml/features
feature.aries-blueprint = aries-blueprint
feature.jaas = jaas
feature.shell = shell
feature.ssh = ssh
feature.management = management
feature.bundle = bundle
feature.config = config
feature.deployer = deployer
feature.diagnostic = diagnostic
feature.feature = feature
feature.instance = instance
feature.kar = kar
feature.karaf-extender = karaf-extender
feature.log = log
feature.package = package
feature.scv = scv
feature.service = service
feature.shell-compat = shell-compat
feature.system = system
feature.wrap = wrap
feature.spring = spring
attribute.parents = c9c4408a-2ce3-44ba-a93e-4315adc2e54c 410a73be-3954-4e7d-b16a-772b80b952cc 3a6d4f01-bd57-40e6-bf90-3884c2736df5
